﻿.nHeader {
  height: 72px; }
  .nHeader .header-content {
    display: flex;
    height: 100%;
    justify-content: space-between;
    margin: 0; }
    .nHeader .header-content > .left {
      display: flex;
      align-items: center; }
      .nHeader .header-content > .left .header-mobile-menu {
        margin-right: 18px; }
        .nHeader .header-content > .left .header-mobile-menu a {
          display: flex;
          background-image: url("../images/menu_icon.svg");
          width: 24px;
          height: 24px;
          transition: all 0.2s ease; }
          .nHeader .header-content > .left .header-mobile-menu a:hover {
            background-image: url("../images/menu_icon_keycolor.svg"); }
      .nHeader .header-content > .left .header-logo {
        margin-right: 20px; }
        .nHeader .header-content > .left .header-logo a {
          display: flex;
          background-image: url("../images/logo-buhlShop.svg");
          width: 110px;
          height: 30px; }
          .nHeader .header-content > .left .header-logo a:hover {
            background-image: url("../images/logo-buhlShop-keycolor.svg"); }
      .nHeader .header-content > .left .header-menu {
        display: none;
        height: 100%;
        align-items: center;
        margin-top: 8px; }
        .nHeader .header-content > .left .header-menu > div {
          height: 100%;
          display: flex;
          align-items: center; }
        .nHeader .header-content > .left .header-menu .menu {
          height: 100%;
          display: flex;
          align-items: center; }
          .nHeader .header-content > .left .header-menu .menu > li {
            position: relative;
            list-style-type: none;
            font-weight: 600;
            padding-right: 8px;
            padding-left: 8px;
            margin-right: 12px;
            height: 72px;
            display: flex;
            align-items: center;
            z-index: 200; }
            .nHeader .header-content > .left .header-menu .menu > li:hover > a {
              color: #ED751B; }
            .nHeader .header-content > .left .header-menu .menu > li > a {
              font-size: 16px;
              color: #023E84;
              transition: color 0.2s ease;
              white-space: nowrap;
              align-items: center;
              display: flex;
              height: 100%;
              font-weight: 500;
              letter-spacing: 0.26px; }
          .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children:hover {
            height: 100%; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children:hover > .sub-menu {
              opacity: 1;
              margin-top: -1px;
              z-index: 2;
              left: -16px; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children:hover a::after {
              transform: scaleY(-1); }
          .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu {
            opacity: 0;
            position: absolute;
            top: 72px;
            left: -10000px;
            margin-top: -10px;
            width: auto;
            min-width: calc(100% + 72px);
            border-radius: 4px;
            background: #fff;
            box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
            transition: opacity 0.2s ease, margin-top 0.2s ease;
            padding-top: 8px;
            padding-bottom: 8px; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.steuern:hover {
              /*border-bottom-color: #a2c617;*/
              border-bottom-color: #FA7D19; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.buero:hover {
              border-bottom-color: #b71b58; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.finanzen:hover {
              border-bottom-color: #51b4fc; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.verein:hover {
              border-bottom-color: #fe7b1c; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.immobilien:hover {
              border-bottom-color: #5b2b72; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.security:hover {
              border-bottom-color: #b4b4b4; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li {
              position: relative;
              list-style-type: none;
              font-weight: 500;
              border-bottom: 3px solid #ffffff;
              transition: all 0.2s ease; }
              .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li:hover {
                background-color: #F5F7FA; }
              .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children:hover {
                padding-left: 8px; }
              .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li:first-child {
                border-top-right-radius: 4px;
                border-top-left-radius: 4px; }
              .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li:last-child {
                border-bottom-right-radius: 4px;
                border-bottom-left-radius: 4px; }
              .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li > a {
                font-size: 16px;
                color: #023e84;
                white-space: nowrap;
                transition: all 0.2s ease;
                padding: 13px 16px 12px 16px;
                display: flex;
                align-items: center;
                font-weight: 500;
                letter-spacing: 0.26px; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children:hover > .sub-menu {
              display: block; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > .sub-menu {
              display: none;
              position: absolute;
              top: 0px;
              left: 100%;
              width: auto;
              border-radius: 4px;
              background: #fff;
              box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
              z-index: 2;
              padding-top: 8px;
              padding-bottom: 8px;
              margin-top: -8px; }
              .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > .sub-menu > li {
                position: relative;
                list-style-type: none;
                border-bottom: 3px solid #ffffff; }
                .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > .sub-menu > li:hover {
                  background-color: #F5F7FA; }
                .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children:hover > a {
                  padding-left: 24px; }
                .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > .sub-menu > li:first-child {
                  border-top-right-radius: 4px;
                  border-top-left-radius: 4px; }
                .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > .sub-menu > li:last-child {
                  border-bottom-right-radius: 4px;
                  border-bottom-left-radius: 4px; }
                .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > .sub-menu > li > a {
                  font-size: 16px;
                  color: #023e84;
                  white-space: nowrap;
                  transition: all 0.2s ease;
                  padding: 13px 16px 12px 16px;
                  display: flex;
                  align-items: center;
                  font-weight: 500;
                  letter-spacing: 0.26px;
                  margin-right: 24px; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > a::after {
              content: " ";
              background-image: url("../images/ico-menu-arrow.svg");
              background-repeat: no-repeat;
              background-position: right center;
              display: block;
              width: 10px;
              height: 5px;
              right: 16px;
              transform: rotate(270deg);
              position: absolute; }
          .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > a {
            display: flex; }
            .nHeader .header-content > .left .header-menu .menu > li.menu-item-has-children > a::after {
              content: " ";
              background-image: url("../images/ico-menu-arrow.svg");
              background-repeat: no-repeat;
              background-position: right center;
              display: block;
              width: 10px;
              height: 5px;
              margin-left: 10px;
              transition: transform 0.2s ease; }
    .nHeader .header-content > .right {
      display: flex;
      align-items: center; }
      .nHeader .header-content > .right .header-kundencenter {
        display: none;
        margin-right: 28px; }
        .nHeader .header-content > .right .header-kundencenter a {
          display: flex;
          font-size: 16px;
          letter-spacing: 0.26px;
          font-weight: 500;
          color: #023E84;
          transition: color 0.2s ease; }
          .nHeader .header-content > .right .header-kundencenter a:hover {
            color: #ED751B; }
      .nHeader .header-content > .right .header-app-menu {
        display: none; }
        .nHeader .header-content > .right .header-app-menu a {
          display: flex; }
          .nHeader .header-content > .right .header-app-menu a img {
            transition: filter 0.2s ease; }
            .nHeader .header-content > .right .header-app-menu a img:hover {
              filter: invert(1) brightness(85%); }
      .nHeader .header-content > .right .header-shop {
        position: relative;
        order: 2;
        margin-right: 24px; }
        .nHeader .header-content > .right .header-shop #header-BasketButQty {
          position: absolute;
          width: 24px;
          height: 24px;
          right: -14px;
          top: -14px;
          background-color: #ED751B;
          border-radius: 50%;
          transition: all 0.2s ease;
          text-align: center;
          line-height: 24px;
          font-size: 12px;
          font-weight: bold;
          color: #fff;
          z-index: 1; }
        .nHeader .header-content > .right .header-shop a {
          display: flex;
          background-image: url("../images/shop_icon.svg");
          background-repeat: no-repeat;
          background-position: center;
          min-width: 24px;
          min-height: 24px;
          transition: all 0.2s ease; }
          .nHeader .header-content > .right .header-shop a:hover {
            background-image: url("../images/shop_icon_keycolor.svg"); }
            .nHeader .header-content > .right .header-shop a:hover .shop-text {
              color: #ed751b; }
          .nHeader .header-content > .right .header-shop a .shop-text {
            line-height: 24px;
            display: none;
            color: #023E84;
            font-size: 16px;
            font-weight: 500;
            letter-spacing: 0.26px;
            transition: color 0.2s ease; }
      .nHeader .header-content > .right .header-account {
        order: 3; }
        .nHeader .header-content > .right .header-account a {
          display: flex;
          background-color: #023E84;
          border-radius: 50%;
          padding: 4px;
          transition: all 0.2s ease;
          width: 40px;
          height: 40px;
          align-items: center;
          justify-content: center; }
          .nHeader .header-content > .right .header-account a:hover {
            background-color: #ED751B; }
          .nHeader .header-content > .right .header-account a .account-text {
            line-height: 24px;
            display: none;
            color: #fff;
            text-transform: uppercase;
            font-size: 14px;
            font-weight: 500;
            letter-spacing: 0.26px; }
      .nHeader .header-content > .right .header-loginPatch {
        width: 40px;
        height: 40px;
        order: 3;
        margin-top: -2px;
        display: flex;
        background-color: #ED751B;
        border-radius: 50%;
        transition: all 0.2s ease;
        cursor: pointer; }
        .nHeader .header-content > .right .header-loginPatch:hover {
          background-color: #ED751B; }
        .nHeader .header-content > .right .header-loginPatch .text {
          width: 40px;
          line-height: 40px;
          font-size: 16px;
          font-weight: 400;
          letter-spacing: 0.5px;
          text-align: center;
          color: #fff; }
      .nHeader .header-content > .right .header-loginPatchAnonym {
        width: 40px;
        height: 40px;
        margin-left: 20px;
        display: flex;
        transition: all 0.2s ease;
        cursor: pointer; }
        .nHeader .header-content > .right .header-loginPatchAnonym img {
          width: 40px; }
      .nHeader .header-content > .right .header-SucheBut_1 {
        order: 1;
        cursor: pointer;
        display: none;
        margin-right: 16px;
        background-image: url("../images/ic_suche_24.svg");
        width: 40px;
        height: 40px;
        background-size: 40px;
        transition: all 0.2s ease; }
        .nHeader .header-content > .right .header-SucheBut_1:hover {
          background-image: url("../images/ic_suche_24_keycolor.svg");
          background-size: 40px; }
  .nHeader #header-searchWrapper {
    width: 100%;
    height: 56px;
    display: flex; }
    .nHeader #header-searchWrapper #header-searchWrapperSearch {
      float: left;
      width: 40px;
      margin-top: 14px; }
    .nHeader #header-searchWrapper #header-searchWrapperText {
      float: left;
      width: calc(100% - 80px);
      height: 52px;
      font-family: Roboto;
      font-weight: normal;
      font-size: 20px;
      letter-spacing: .02em;
      text-align: left;
      color: #023e84 !important;
      text-indent: 12px;
      margin-top: 8px;
      border: none; }
      .nHeader #header-searchWrapper #header-searchWrapperText::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: rgba(27, 54, 93, 0.38);
        opacity: 1;
        /* Firefox */ }
      .nHeader #header-searchWrapper #header-searchWrapperText:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: rgba(27, 54, 93, 0.38); }
      .nHeader #header-searchWrapper #header-searchWrapperText::-ms-input-placeholder {
        /* Microsoft Edge */
        color: rgba(27, 54, 93, 0.38); }
    .nHeader #header-searchWrapper #header-searchWrapperClose {
      float: left;
      width: 40px;
      margin-top: 14px;
      opacity: 0.5; }
      .nHeader #header-searchWrapper #header-searchWrapperClose:hover {
        opacity: 1; }

@media only screen and (min-width: 360px) {
  .nHeader {
    height: 72px; }
    .nHeader .header-content > .right .header-account a {
      padding: 8px; } }

@media only screen and (min-width: 380px) {
  .nHeader .header-content > .right {
    position: relative; } }

@media only screen and (min-width: 600px) {
  .nHeader .header-content > .left .header-mobile-menu {
    margin-right: 24px; }
  .nHeader .header-content > .left .header-logo a {
    width: 150px;
    height: 41px; }
  .nHeader .header-content > .right .header-SucheBut_1 {
    display: block; } }

@media only screen and (min-width: 1024px) {
  .nHeader .header-content {
    margin: 0; }
    .nHeader .header-content > .left .header-mobile-menu {
      display: none; }
    .nHeader .header-content > .left .header-menu {
      display: flex; }
    .nHeader .header-content > .left .header-logo {
      margin-right: 50px; }
    .nHeader .header-content > .right .header-kundencenter {
      display: block; }
    .nHeader .header-content > .right .header-app-menu {
      margin-left: 20px;
      display: block; }
    .nHeader .header-content > .right .header-account {
      order: 1;
      margin-right: 28px; }
    .nHeader .header-content > .right .header-shop {
      margin-right: 18px; }
    .nHeader .header-content > .right .header-SucheBut_1 {
      order: 3;
      margin-right: 0px; }
    .nHeader .header-content > .right .header-loginPatch {
      order: 1;
      margin-right: 28px; } }

@media only screen and (max-width: 1024px) {
  .nHeader .header-content > .right .header-account {
    margin-bottom: 2px; } }

@media only screen and (min-width: 1280px) {
  .nHeader .header-content {
    max-width: 1200px;
    margin: 0 auto; }
    .nHeader .header-content > .right .header-account {
      margin-right: 16px; }
      .nHeader .header-content > .right .header-account a {
        border: 2px solid #023E84;
        padding: 4px 12px 4px 8px;
        border-radius: 5px;
        width: auto;
        height: auto; }
        .nHeader .header-content > .right .header-account a:hover {
          border: 2px solid #ED751B; }
        .nHeader .header-content > .right .header-account a .account-text {
          display: block;
          margin-left: 8px; }
    .nHeader .header-content > .right .header-shop {
      margin-right: 12px; }
      .nHeader .header-content > .right .header-shop a {
        border: 2px solid #023E84;
        padding: 4px 12px 4px 10px;
        border-radius: 5px;
        background-position: 10px 4px; }
        .nHeader .header-content > .right .header-shop a:hover {
          border: 2px solid #ED751B;
          background-color: #fff7ee; }
        .nHeader .header-content > .right .header-shop a .shop-text {
          display: block;
          margin-left: 32px; }
      .nHeader .header-content > .right .header-shop #header-BasketButQty {
        right: -10px;
        top: -10px; }
    .nHeader .header-content > .right .header-kundencenter {
      margin-right: 24px; }
    .nHeader .header-content > .right .header-loginPatch {
      order: 4;
      margin-left: 12px; } }

#header-basket-dropdown {
  position: absolute;
  top: 71px;
  left: 0;
  right: 0;
  background: #fff;
  width: 100%;
  z-index: 1;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
  transition: opacity 0.2s ease, margin-top 0.2s ease; }
  #header-basket-dropdown .item_wrapper {
    max-height: 340px;
    overflow-y: auto; }
    #header-basket-dropdown .item_wrapper .item {
      display: block;
      align-items: stretch;
      padding: 32px 32px 0 32px; }
      #header-basket-dropdown .item_wrapper .item .itemContent {
        display: flex; }
        #header-basket-dropdown .item_wrapper .item .itemContent .left .img {
          width: 100px; }
        #header-basket-dropdown .item_wrapper .item .itemContent .right {
          margin-left: 16px;
          margin-top: 12px; }
          #header-basket-dropdown .item_wrapper .item .itemContent .right .name {
            font-size: 20px;
            line-height: 26px; }
          #header-basket-dropdown .item_wrapper .item .itemContent .right .price {
            font-size: 16px;
            font-weight: bold;
            margin-top: 12px; }
          #header-basket-dropdown .item_wrapper .item .itemContent .right .shipping {
            display: flex;
            flex-direction: column;
            margin-top: 14px; }
            #header-basket-dropdown .item_wrapper .item .itemContent .right .shipping .title {
              font-size: 12px;
              font-weight: 500;
              line-height: 20px;
              letter-spacing: 0.48px;
              color: rgba(27, 54, 93, 0.6); }
            #header-basket-dropdown .item_wrapper .item .itemContent .right .shipping .text {
              font-size: 14px;
              line-height: 20px;
              letter-spacing: 0.35px;
              color: #023e84; }
          #header-basket-dropdown .item_wrapper .item .itemContent .right .version {
            display: flex;
            flex-direction: column;
            margin-top: 14px; }
            #header-basket-dropdown .item_wrapper .item .itemContent .right .version .title {
              font-size: 12px;
              font-weight: 500;
              line-height: 20px;
              letter-spacing: 0.48px;
              color: rgba(27, 54, 93, 0.6); }
            #header-basket-dropdown .item_wrapper .item .itemContent .right .version .text {
              font-size: 14px;
              line-height: 20px;
              letter-spacing: 0.35px;
              color: #023e84; }
      #header-basket-dropdown .item_wrapper .item .remove {
        font-size: 14px;
        color: #F39313;
        cursor: pointer;
        display: flex;
        align-items: baseline;
        margin-top: 26px;
        width: max-content; }
        #header-basket-dropdown .item_wrapper .item .remove img {
          margin-right: 8px; }
      #header-basket-dropdown .item_wrapper .item .line {
        height: 1px;
        background: #ddd;
        margin-left: auto;
        margin-top: 15px; }
  #header-basket-dropdown .basketButton {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% - 64px);
    height: 36px;
    border-radius: 4px;
    border-color: #ed751b;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
    border: 2px solid #ed751b;
    line-height: 29px;
    background-color: #ed751b;
    margin: 20px 32px 20px 32px; }
    #header-basket-dropdown .basketButton:hover {
      background-color: #f08b40;
      transition: border 0.2s ease;
      border-color: #f08b40; }
    #header-basket-dropdown .basketButton img {
      margin-right: 12px;
      filter: invert(1) brightness(200%); }
    #header-basket-dropdown .basketButton .basketButton-text {
      text-transform: uppercase;
      font-size: 14px;
      font-weight: 500;
      line-height: 20px;
      letter-spacing: 0.8px; }

@media only screen and (min-width: 380px) {
  #header-basket-dropdown {
    width: 320px;
    left: auto; } }

#header-user-dropdown {
  position: absolute;
  top: 71px;
  right: 0;
  left: 0;
  background: #fff;
  width: 100%;
  z-index: 1;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
  transition: opacity 0.2s ease, margin-top 0.2s ease; }
  #header-user-dropdown .hud-top {
    display: flex; }
    #header-user-dropdown .hud-top .userIco {
      margin-left: 16px;
      margin-top: 20px; }
    #header-user-dropdown .hud-top .nameBox {
      margin-top: 21px;
      font-size: 14px;
      font-weight: 500;
      margin-left: 20px;
      margin-right: 16px;
      word-break: break-word; }
    #header-user-dropdown .hud-top .kdnr {
      font-size: 12px;
      font-weight: 400;
      color: #bbb; }
  #header-user-dropdown .line {
    width: 100%;
    height: 1px;
    background: #efefef;
    margin-top: 12px; }
  #header-user-dropdown .hud-bottom {
    display: flex;
    height: 48px;
    align-items: center;
    margin-top: 7px;
    margin-bottom: 7px;
    cursor: pointer; }
    #header-user-dropdown .hud-bottom:hover {
      background-color: #f5f7fa; }
    #header-user-dropdown .hud-bottom .abmeldenIco {
      margin-left: 25px; }
    #header-user-dropdown .hud-bottom .abmeldenString {
      font-size: 16px;
      font-weight: 500;
      color: #023e84;
      margin-left: 28px; }

@media only screen and (min-width: 380px) {
  #header-user-dropdown {
    min-width: 320px;
    width: max-content;
    max-width: 360px;
    left: auto; } }

.header-hide-popup {
  display: none; }

#header_dropdown_menu {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 300px;
  background: #fff;
  z-index: 1; }
  #header_dropdown_menu .top {
    height: 102px;
    margin-bottom: 0px; }
  #header_dropdown_menu .closeX {
    margin-left: 7px;
    margin-top: 17px;
    cursor: pointer; }
  #header_dropdown_menu .logo {
    width: 152px;
    margin-left: 17px;
    margin-top: 15px; }
  #header_dropdown_menu .stripe {
    width: 100%;
    margin-top: 8px; }
  #header_dropdown_menu .item_1 {
    width: 100%;
    height: 48px;
    cursor: pointer; }
    #header_dropdown_menu .item_1 .ico {
      margin-left: 17px;
      margin-top: -7px; }
    #header_dropdown_menu .item_1 .label {
      margin-left: 15px;
      margin-top: 0px;
      font-size: 16px;
      color: #00142b;
      white-space: nowrap;
      transition: all .2s ease;
      font-weight: 500; }
    #header_dropdown_menu .item_1 .arrow {
      margin-right: 10px;
      margin-top: 0;
      float: right; }
    #header_dropdown_menu .item_1 .userInfoBox {
      margin-left: 0px;
      margin-top: 0px; }
  #header_dropdown_menu .item_2 {
    width: 100%;
    margin-bottom: 12px;
    margin-top: -18px; }
    #header_dropdown_menu .item_2 div {
      width: 100%;
      height: 38px; }
    #header_dropdown_menu .item_2 a {
      line-height: 32px;
      margin-left: 19px;
      margin-top: 0;
      font-size: 16px;
      color: #00142b;
      white-space: nowrap;
      transition: all .2s ease;
      font-weight: 200; }
  #header_dropdown_menu .line {
    width: 100%;
    height: 1px;
    border-top: 1px solid #ddd; }

#searchResultLayer {
  position: absolute;
  top: 71px;
  left: 60px;
  background: #fff;
  width: calc(100% - 135px);
  z-index: 1;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
  transition: opacity 0.2s ease, margin-top 0.2s ease; }
  #searchResultLayer .item {
    width: 100%;
    height: 40px;
    cursor: pointer; }
    #searchResultLayer .item a {
      display: block;
      margin-left: 20px;
      line-height: 40px;
      color: #ED751B;
      font-size: 20px;
      text-decoration: none; }
    #searchResultLayer .item:hover {
      background: #eee; }

.headerStripe {
  width: calc(100% + 40px);
  height: 3px;
  margin-left: -20px;
  margin-bottom: 5px; }
  .headerStripe img {
    width: 100%;
    height: 3px;
    margin-top: -20px; }

.submenu-border-steuer:hover {
  border-color: #A2C617; }

:root {
  --mm-ocd-width: 100% !important;
  --mm-ocd-min-width: 200px !important;
  --mm-ocd-max-width: 300px !important;
  --mm-spn-item-height: 48px !important; }

body.mm-ocd-opened {
  height: 100vh; }

.mm-ocd .mm-ocd__content {
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12); }
  .mm-ocd .mm-ocd__content .mm-spn {
    background: #ffffff;
    color: #023E84;
    pointer-events: none; }
    .mm-ocd .mm-ocd__content .mm-spn::before {
      opacity: 1;
      display: flex !important;
      content: "";
      background-image: url("../images/icon_mobile_menu_back.svg");
      background-repeat: no-repeat;
      width: 24px;
      background-position-y: center;
      margin: 0;
      position: absolute;
      top: 0px;
      border: none;
      transform: none;
      align-items: center;
      height: 74px;
      pointer-events: all;
      cursor: pointer; }
    .mm-ocd .mm-ocd__content .mm-spn::after {
      opacity: 1;
      height: 74px;
      display: flex !important;
      align-items: center;
      font-weight: 600;
      font-size: 16px;
      letter-spacing: 0.02em;
      border-width: 0 0 3px 0;
      border-style: solid;
      border-image: linear-gradient(to right, #f7ce39 0%, #f7ce39 15%, #5b2b72 15%, #5b2b72 25%, #b4b4b4 25%, #b4b4b4 29%, #ff7901 29%, #ff7901 37%, #023e84 37%, #023e84 53%, #51b4fc 53%, #51b4fc 56%, #b71a58 56%, #b71a58 68%, #a2c617 68%, #a2c617 79%, #f7ce39 79%, #f7ce39 83%, #51b4fc 83%, #51b4fc 87%, #ec7404 87%, #ec7404 100%);
      border-image-slice: 1;
      padding-left: 72px; }
    .mm-ocd .mm-ocd__content .mm-spn > ul {
      position: absolute; }
    .mm-ocd .mm-ocd__content .mm-spn ul {
      top: 74px;
      padding-top: 16px;
      pointer-events: none; }
      .mm-ocd .mm-ocd__content .mm-spn ul li {
        pointer-events: all; }
        .mm-ocd .mm-ocd__content .mm-spn ul li::before {
          opacity: 1;
          display: flex;
          content: url("../images/menu_arrow.svg");
          position: absolute;
          top: 0px;
          right: 20px;
          width: auto;
          border: none;
          transform: none;
          align-items: center;
          height: 48px;
          pointer-events: all;
          cursor: pointer;
          transform: rotate(-90deg); }
        .mm-ocd .mm-ocd__content .mm-spn ul li::after {
          border: none; }
        .mm-ocd .mm-ocd__content .mm-spn ul li a {
          display: flex;
          font-weight: 600;
          font-size: 16px;
          letter-spacing: 0.02em; }
          .mm-ocd .mm-ocd__content .mm-spn ul li a:not(:last-child)::after {
            border: none; }
          .mm-ocd .mm-ocd__content .mm-spn ul li a .mobile-menu-icon {
            margin-right: 28px; }
        .mm-ocd .mm-ocd__content .mm-spn ul li ul li a {
          padding-left: 72px; }
        .mm-ocd .mm-ocd__content .mm-spn ul li #header-mobile-menu-BasketButQty {
          position: absolute;
          width: 24px;
          height: 24px;
          right: 20px;
          background-color: #ED751B;
          border-radius: 50%;
          transition: all 0.2s ease;
          text-align: center;
          line-height: 24px;
          font-size: 12px;
          font-weight: bold;
          color: #fff; }
  .mm-ocd .mm-ocd__content .mm-spn.mm-spn--navbar.mm-spn--main::before,
  .mm-ocd .mm-ocd__content .mm-spn.mm-spn--vertical::before {
    content: "";
    background-image: url("../images/icon_mobile_menu_close.svg");
    background-repeat: no-repeat;
    left: 20px; }
  .mm-ocd .mm-ocd__content .mm-spn.mm-spn--navbar.mm-spn--main::after,
  .mm-ocd .mm-ocd__content .mm-spn.mm-spn--vertical::after {
    content: "";
    background-image: url("../images/logo-buhlShop.svg");
    background-repeat: no-repeat;
    background-position: 68px center;
    background-size: 110px; }
  .mm-ocd .mm-ocd__content .mobile-menu-account-line {
    border: none;
    background-color: #bbc7d6;
    height: 1px;
    margin-bottom: 8px;
    margin-top: 8px; }

.mm-ocd--open {
  background: rgba(0, 0, 0, 0.3) !important; }

@media only screen and (min-width: 600px) {
  .mm-ocd .mm-ocd__content .mm-spn.mm-spn--navbar.mm-spn--main::after,
  .mm-ocd .mm-ocd__content .mm-spn.mm-spn--vertical::after {
    background-size: 150px; } }
